GEARMAN_VERSION(3)

NAME
gearman_version - Gearmand Documentation, http://gearman.info/

SYNOPSIS

#include <libgearman/gearman.h>

const char *gearman_version(gearman_verbose_t verbose)

    Link with -lgearman

DESCRIPTION

Return the version of the library.

RETURN VALUE

A constant C style string. No deallocation is required.

HOME

To find out more information please check: http://gearman.info/

SEE ALSO

gearmand(8) libgearman(3)

AUTHOR
Data Differential http://www.datadifferential.com/

COPYRIGHT
2011-2014, Data Differential, http://www.datadifferential.com/